Frage von Jannik303, 28

Minecraft: Kann nur Default Clients wie 1.8 1.7 starten?

Hallo, Ich kann nur Default Clients starten, bei anderen wie z.B. LabyMod, 5zig, forge usw stürtzt das Spiel ab und es kommt diese Meldung:

Completely ignored arguments: [--nativeLauncherVersion, 307] Exception in thread "Client thread" com.google.gson.JsonSyntaxException: java.lang.IllegalStateException: Expected BEGIN_ARRAY but was STRING at line 1 column 1 at com.google.gson.Gson.fromJson(Gson.java:815) at com.google.gson.Gson.fromJson(Gson.java:768) at net.dh.372(Unknown Source) at net.dh.(Unknown Source) at net.wG.(Unknown Source) at net.Gh.(Unknown Source) at net.minecraft.client.Minecraft.(Unknown Source) at net.minecraft.client.main.Main.main(Unknown Source) Caused by: java.lang.IllegalStateException: Expected BEGIN_ARRAY but was STRING at line 1 column 1 at com.google.gson.stream.JsonReader.beginArray(JsonReader.java:338) at com.google.gson.internal.bind.CollectionTypeAdapterFactory$Adapter.read(CollectionTypeAdapterFactory.java:79) at com.google.gson.internal.bind.CollectionTypeAdapterFactory$Adapter.read(CollectionTypeAdapterFactory.java:60) at com.google.gson.Gson.fromJson(Gson.java:803) ... 7 more Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

(War vor 3 Tagen nicht so!)

Antwort
von AnonLuke, 16

Sieht für mich so aus, also ob du MC mehr RAM zugewiesen hast.

Mach von deinen MC Welten ein Backup und installiere MC neu, verändere aber dann bitte nicht die JVM/Java-Argumente mit der die Versionen gestartet werden.
Füge nach der Neuinstallation die Welten wieder in '%appdata%\.minecraft\saves\' ein.

Das sollte dein Problem hoffentlich lösen ;)

Keine passende Antwort gefunden?

Fragen Sie die Community